 
#hivy,
#hivy ul,
#hivy ul li,
#hivy ul li a,
#hivy #menu-button     {  		

  -moz-box-sizing: border-box;
   
  position: relative;	
margin: 0;

  padding: 0;  

	
  list-style: none; 		
  display: block; 
	 
  line-height: 1;	
 
 

  border: 0; 

  -webkit-box-sizing: border-box;	    
  box-sizing: border-box;	}
  

/************************************************************************************************************************************************************/
#hivy:after,
#hivy > ul:after     {   

  clear: both;
 	 
  display: block; 
 
content: ".";   	
  height: 0; 
	

  visibility: hidden; 	  
  line-height: 0;	 
} 	
#hivy #menu-button     {  
	display: none;}   

#hivy     {
 

 background: #3E352C;	  }  

 #hivy > ul > li     { 
	 
border:1px solid #FFFFFF;    
  float: center;	
	
		}    

  #hivy.align-center > ul     { 	
	 
  text-align: center;	font-size: 0;

 
 } 

 
 
#hivy.align-center > ul > li     {  

 

  
  float: none; display: inline-block;  	  }


/************************************************************************************************************************************************************/
#hivy.align-center ul ul     {
 	 

text-align: left;  	} 
#hivy.align-right > ul > li     { 
 
float: right;
 		
	
}
 

	#hivy > ul > li > a     {
  font-size: 12px; 

  color: #FFFFFF;
   	
  letter-spacing: 1px;	
 
padding: 17px;
  text-transform: uppercase;
  text-decoration: none;

	
  font-weight: 700;
 
   	}		



#hivy > ul > li:hover > a     {
 
}  
   #hivy > ul > li.has-sub > a     {
	  padding-right: 30px;
	}     
  
  #hivy > ul > li.has-sub > a:after     {  position: absolute;
  display: block;
  background: #FFFFFF;
 	 	
  width: 8px; 

  content: '';	

  right: 11px; 

 
  top: 22px; 	

  height: 2px; 
	
}   



#hivy > ul > li.has-sub > a:before     {  

 
  top: 19px;	 

  width: 2px; 


  background: #FFFFFF;
	
  height: 8px;
  transition: all .25s ease; 	 
position: absolute;	
  right: 14px;

  -ms-transition: all .25s ease;
	
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease; 
  display: block;
 
  content: '';	

  
  -o-transition: all .25s ease;}
  #hivy > ul > li.has-sub:hover > a:before     {

  top: 23px;
  height: 0;
}
 	
 
#hivy ul ul     {   

position: absolute;
	
 
  
  left: -9999px; 	
}  

 	#hivy.align-right ul ul     {
 	
 	 	text-align: right;
 
 	  }   
 	#hivy ul ul li     { 	  	

  -moz-transition: all .25s ease; 

  transition: all .25s ease;
 
 	height: 0; 
 
  -webkit-transition: all .25s ease;  	 
  -o-transition: all .25s ease;
  -ms-transition: all .25s ease;}		
 


/***********************************************************************************************************************************************************
     #hivy li:hover > ul
***********************************************************************************************************************************************************/
#hivy li:hover > ul     {  
left: auto; 
}  
 
     #hivy.align-right li:hover > ul     {	 

left: auto;
  right: 0; 	
}    
	#hivy li:hover > ul > li     {height: auto; 
		  }
  
	
/************************************************************************************************************************************************************/
#hivy ul ul ul     {  
  top: 0; 	margin-left: 100%;		 
 }     	
#hivy.align-right ul ul ul     { 		
   
  margin-right: 100%; 

  margin-left: 0; } 
 


#hivy ul ul li a     {	 
 
  font-weight: 400; border: 1px solid #FFFFFF;
 		

  text-decoration: none; 
  color: #FFFFFF;
  font-size: 12px;
	
  padding: 11px 15px;
  width: 170px; 

  background: #3E352C;
  } 	 

#hivy ul ul li:last-child > a,
#hivy ul ul li.last-item > a     { 		
 	 }  

#hivy ul ul li:hover > a,
#hivy ul ul li a:hover     {
 

font-weight:bolder; 
 

	} 

 #hivy ul ul li.has-sub > a:after     { 
 	 
  display: block;  	 

  width: 8px;
	

  height: 2px; 	
  right: 11px;
 	position: absolute;		
	
  top: 16px;

  content: '';
   
  background: #FFFFFF; 
}
 	
#hivy.align-right ul ul li.has-sub > a:after     {		 	
  left: 11px;
   
	right: auto;  
 }
		
#hivy ul ul li.has-sub > a:before     {  
 
  width: 2px; 	
  transition: all .25s ease;
 		

  top: 13px;
 
  


  background: #FFFFFF; 	 
  height: 8px;
  -moz-transition: all .25s ease;
	
  -o-transition: all .25s ease;
  -webkit-transition: all .25s ease;position: absolute; 
  content: ''; 	 	
  display: block; 
 	  	
  -ms-transition: all .25s ease;


  

  right: 14px; 

 }


	#hivy.align-right ul ul li.has-sub > a:before     { 
	
right: auto;

  left: 14px;
 
}

 #hivy ul ul > li.has-sub:hover > a:before     { 	
  
  height: 0;
		  	top: 17px; 
  
}
	
	
	@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px)     {	  	 
#hivy     {width: 100%;	 }
 
 
#hivy ul     {


    display: none;

width: 100%; }
  
  
#hivy.align-center > ul     {
text-align: left; }


   #hivy ul li     {  



  width: 100%;
	

    border-top: 1px solid rgba(120, 120, 120, 0.2);}

  #hivy ul ul li,
  #hivy li:hover > ul > li     {


 
 		 height: auto; 
} 

	 
 
#hivy ul li a,
  #hivy ul ul li a     { 
	
width: 100%;

  
    border-bottom: 0;   	 
}
 
	


/************************************************************************************************************************************************************/
#hivy > ul > li     { 	
 	 float: none;	
 } 


#hivy ul ul li a     { 
  
padding-left: 25px;		}

 
#hivy ul ul ul li a     {
	 
	 padding-left: 35px;
 
 
		 }
 


 #hivy ul ul li a     {
color: #FFFFFF;	

    background: none;

 	} 
#hivy ul ul li:hover > a,
  #hivy ul ul li.active > a     {    font-weight:bolder;
		  }
 
#hivy ul ul,
  #hivy ul ul ul,
  #hivy.align-right ul ul     { position: relative;  

    margin: 0;
	
    text-align: left;		


 
 
    width: 100%; 
 
    left: 0;

}   	
#hivy > ul > li.has-sub > a:after,
  #hivy > ul > li.has-sub > a:before,
  #hivy ul ul > li.has-sub > a:after,
  #hivy ul ul > li.has-sub > a:before     {
	
		  	
display: none;


}
	
#hivy #menu-button     {   

 
    color: #FFFFFF;	 
    cursor: pointer; 	    
    padding: 17px;
	


    font-size: 12px;

		
    text-transform: uppercase;
 

	border: 1px solid #FFFFFF; 

  	display: block;
	
 
    font-weight: 700;}
 


	
#hivy #menu-button:after     {    	
    height: 4px;  

    content: ''; 
	 
    top: 22px;
 
    right: 17px; position: absolute;
  
    display: block;  	
 

    border-top: 2px solid #FFFFFF;	 
    border-bottom: 2px solid #FFFFFF;
  
    width: 20px;
 }
#hivy #menu-button:before     {
 

    top: 16px;  
position: absolute; 
    height: 2px;	


 
 
    content: '';	
    background: #FFFFFF; 	  
    display: block;  


    width: 20px;  
	
    right: 17px; }
   
/************************************************************************************************************************************************************/
#hivy #menu-button.menu-opened:after     {   
 


    transform: rotate(45deg);	


 
 
    -o-transform: rotate(45deg);  	
    -ms-transform: rotate(45deg);
    border: 0; 
top: 23px;			
    -moz-transform: rotate(45deg);

    height: 2px; 
    -webkit-transform: rotate(45deg);  
    width: 15px;
	background: #FFFFFF;

  
 
}  
	#hivy #menu-button.menu-opened:before     {
 

	background: #FFFFFF;  	
    width: 15px;
	top: 23px;
 
    transform: rotate(-45deg); 	
  
    -ms-transform: rotate(-45deg); 


 


    -webkit-transform: rotate(-45deg);   
    -o-transform: rotate(-45deg);

    -moz-transform: rotate(-45deg);
 } 
	   
#hivy .submenu-button     {
 
    display: block; 
 	 
    right: 0;
 

    border-left: 1px solid #FFFFFF;	


 
    width: 46px;  	
    top: 0;  
position: absolute; 

    height: 46px;
    cursor: pointer; 

    z-index: 99; 


 		}	

	#hivy .submenu-button.submenu-opened     {
 
 	 
background: #FFFFFF;   	 }	

#hivy ul ul .submenu-button     {	 
  

    width: 34px; height: 34px; 	
}    
  		
/***********************************************************************************************************************************************************
     #hivy .submenu-button:after
***********************************************************************************************************************************************************/
#hivy .submenu-button:after     { 
    right: 19px;

	
    display: block;	

    width: 8px;
	 
	
  position: absolute;  
    top: 22px;	   

    content: '';
    height: 2px;

    background: #FFFFFF;}	
 
	 
 #hivy ul ul .submenu-button:after     {   		top: 15px;

    right: 13px;      } 	 
 
#hivy .submenu-button.submenu-opened:after     {	
	background: #3E352C;   } 
   
#hivy .submenu-button:before     { 

	
    display: block; 
	  
    right: 22px;  
 position: absolute;
		  

    top: 19px;



	
    width: 2px;
	
    background: #FFFFFF;
 
    content: '';
  	
    height: 8px;
 	 }	
 
/************************************************************************************************************************************************************/
#hivy ul ul .submenu-button:before     {
    right: 16px;  

top: 12px; 

 }
#hivy .submenu-button.submenu-opened:before     { 
display: none; 
 	}

 	
		}
